package aalg.mailer;

public class CommandContext {

	private final IDatabase database;
	
	public CommandContext(final IDatabase database) {
		this.database = database;
	}
	
	public IDatabase getDatabase() {
		return database;
	}
}
